{
  "name": "swhnodejs",
  "version": "1.0.0",
  "description": "Created with [Nodeclipse](https://github.com/Nodeclipse/nodeclipse-1)\r  ([Eclipse Marketplace](http://marketplace.eclipse.org/content/nodeclipse), [site](http://www.nodeclipse.org))",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "express": "~4.16.4",
    "ejs": "~2.4.1",
    "mysql": "2.17.1",
    "request": "2.88.0"
  },
  "author": "",
  "license": "ISC"
}
